000026620 - RSA NetWitness NextGen 9.6.5.10 Upgrade

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000026620
Applies ToRSA NetWitness NextGen
RSA NetWitness NextGen 9.6.5.10
IssueRSA NetWitness NextGen 9.6.5.10 Upgrade
Resolution

Appliances and software upgraded to NextGen 9.6.x.x. are not compatible with other appliances that are still running a previous version of NextGen (9.5.x.x. or below) or Informer (2.0.5.2 or below). 

You must upgrade all components (Decoders, Concentrators, Brokers, Administrator, Investigator) in your NetWitness architecture to 9.6.x.x to ensure appliance and software interoperability.

Legacy Article IDa58824

Attachments

    Outcomes